Перейти к содержимому

Get an offer

GET
/api/v1/offers/{id}
curl --request GET \
--url https://example.com/api/v1/offers/example \
--header 'Authorization: Bearer <token>'
id
required
string
Media typeapplication/json
object
id
required
string
workspaceId
required
string
networkId
object
name
required
string
url
required
string
countries
object
payout
required
number
payoutCurrency
required
string
payoutModel
required
string
Allowed values: fixed auto_from_postback
capDaily
object
capTotal
object
status
required
string
Allowed values: active paused archived auto_disabled
notes
object
groupName
object
healthStatus
required
string
Allowed values: healthy unhealthy unknown
disabledReason
object
createdAt
required
string
updatedAt
required
string

Example

{
"payoutModel": "fixed",
"status": "active",
"healthStatus": "healthy"
}